  /* 操作日志*/
  import request from '@/utils/request'

  export const queryPage = data => {
    return request({
      url: '/point-strategy/v/operLogger/queryPage',
      method: 'post',
      data
    })
  }
  export const selectAllNumber = params => {
    return request({
      url: '/point-strategy/v/operLogger/selectAllNumber',
      method: 'post',
      params
    })
  }
  export const deleteByIds = params => {
    return request({
      url: '/point-strategy/v/operLogger/deleteByIds',
      method: 'post',
      params
    })
  }
  export const downloadExcel = data => {
    return request({
      url: '/point-strategy/v/operLogger/downloadExcel',
      method: 'get',
      data
    })
  }

  // 日志查询列表
  export const queryPageList = data => {
    return request({
      url: '/point-strategy/v/eepLog/queryPage',
      method: 'post',
      data
    })
  }

  // 获取磁盘容量
export const getDiskCapacity = params => {
  return request({
    url: '/point-strategy/v/eepLog/getDiskCapacity',
    method: 'get',
    params
  })
}

// ocr日志转换记录
export const ocrLogList = data => {
  return request({
    url: '/point-strategy/v/ocrLog/queryPage',
    method: 'post',
    data
  })
}